Intrusion Prevention

Novell.Netware.NWFTPD.DELE.Remote.Code.Execution

Description

This indicates an attack attempt to exploit a Buffer Overflow vulnerability in Novell Netware.
The vulnerability is a result of improper boundary checking when processing "DELE" FTP requests. It may allow a remote attacker to execute arbitrary code within the context of the application.

Affected Products

Novell Netware 5.1
Novell Netware 6
Novell Netware 6.5
Novell NetWare FTP Server prior to 5.10.02

Impact

System Compromise: Remote attackers can gain control of vulnerable systems.

Recommended Actions

Apply the patch available from the website.
http://download.novell.com/Download?buildid=Ax6AbxwGLTs~

CVE References

CVE-2010-4228